# OgrePagingPrerequisites.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | _OgrePagingExport __declspec( dllimport )

## Typedefs

typedef GeneralAllocatedObject | Ogre::PageAlloc
typedef uint32 | Ogre::PageID
| Identifier for a page.

## Define Documentation

#define _OgrePagingExport __declspec( dllimport )

Definition at line 71 of file OgrePagingPrerequisites.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09